<!DOCTYPE html>
<html lang="en-gb" dir="ltr">

    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Blackboard</title>
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/uikit@3.6.20/dist/css/uikit.min.css" />

<!-- UIkit JS -->
<script src="https://cdn.jsdelivr.net/npm/uikit@3.6.20/dist/js/uikit.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/uikit@3.6.20/dist/js/uikit-icons.min.js"></script>
    <style>
      .center-cropped {
  object-fit: cover;
        width: 100%;
        height: 300px;


      }

    </style>

    </head>
    <body>




<script>
function load_url(id,url) {
var client = new XMLHttpRequest();
client.open('GET', url);
client.onreadystatechange = function() {
 document.getElementById(id).innerHTML=client.responseText;
}
client.send();

}
function load_iframe(id,url) {
 document.getElementById(id).innerHTML="<iframe width='100%' height='700px' src='"+url+"'></iframe>";

}


</script>
{% block body %}

{% endblock %}
    </body>
</html>
